본문으로 건너뛰기

condenser_api.get_replies_by_last_update ​

Purpose ​

마지막 업데이트 기준의 답글 목록을 반환합니다. start_parent_author:string, start_permlink:string, limit:int 최대 100

함께 보기: tags_api.get_replies_by_last_update, Paginated API Methods

Parameters ​

PARAMETERS
json
[
  "steemit",
  "firstpost",
  1
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_replies_by_last_update",
    "params": [
      "steemit",
      "firstpost",
      1
    ],
    "id": 1
  }'